.basic {
}
.basic div {
}
.basic p {
	margin-bottom : 10px;
	border: none;
	text-decoration: none;
	margin: 0px;
	padding: 10px;
}
.basic a, .basic h3 {
	cursor:pointer;
	display:block;
	padding:5px;
	margin-top: 0;
	text-decoration: none;
	font-size:14px;
	background:#EAEAEA;
}
.basic a:hover, .basic h3:hover {
	color: black;
	background-color: #D5D5D5;
}
.basic a.selected, .basic h3.selected {
	color: black;
	background-color: #D5D5D5;
}
@media print {
.basic div {
	display: block!important;
	height: auto!important
}
}
